<?php

namespace App\Filament\Resources\MemberDues\Pages;

use App\Filament\Resources\MemberDues\MemberDueResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditMemberDue extends EditRecord
{
    protected static string $resource = MemberDueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
